{% set CodiceModulo = "DOM_TRA_CAD" %}
{% set Urn = "document:c_g496:trasporto.funebre;cadavere.ceneri.resti.mortali;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"MAN-SER",
  "urn":"document:c_g496:mandato.servizi",
  "descrizione_tabella_allegati":"Mandato di servizio",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Mandato di servizio",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione al trasporto di cadavere, ceneri o resti mortali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione al trasporto di cadavere, ceneri o resti mortali {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di autorizzazione al trasporto di cadavere, ceneri o resti mortali'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}



<div class="container">
  <div class="title-1"> Domanda di autorizzazione al trasporto di cadavere, ceneri o resti mortali </div>
  <div class="title-2"> Ai sensi del Decreto del Presidente della Repubblica 10/09/1990, n. 285 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto rappresentante della società incaricata per l'esecuzione dei lavori", 
                      ruoli=["Incaricato dell’impresa di onoranze funebri"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell'autorizzazione al trasporto funebre di </div>
</div>

<div class="container border bg-light mt-0">
  <div id="Tassonomia_FormaDefunto" name="Tassonomia_FormaDefunto" label="Forma defunto"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto1" name="Tassonomia_FormaDefunto" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto1"> cadavere </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto2" name="Tassonomia_FormaDefunto" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto2"> ceneri </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto3" name="Tassonomia_FormaDefunto" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto3"> resti mortali o resti ossei inumati/tumulati </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Titolo autorizzativo alla esumazione/estumulazione </label>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_FormaDefunto3.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_Titolo_aut_esum_est"> Numero </label>
        <input class="form-control" id="Parametri_Titolo_aut_esum_est" name="Parametri_Titolo_aut_esum_est" label="Numero titolo autorizzativo">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Titolo_aut_esum_est_Data"> Data </label>
        <input class="form-control" id="Parametri_Titolo_aut_esum_est_Data" name="Parametri_Titolo_aut_esum_est_Data" label="Data titolo autorizzativo" format="date">
      </div>
      
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>


<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto(prefix="AventeTitolo1", 
                              intestazione="del defunto", 
                              Solo1="Defunto", 
                              visibility_intestazione="visibility:visibility", 
                              obbligatorieta_residenza="true", 
                              obbligatorieta_decesso="true", 
                              visibility_residenza_in_vita="true", 
                              visibility_luogo_decesso="true", 
                              visibility_info_decesso="true", 
                              cf_obbligatorio="true", 
                              note="true", 
                              onceonly="true", 
                              visibility_container="true")}}











<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> con partenza da </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Luogo_di_partenza"> Luogo di partenza </label>
      <input class="form-control" id="Parametri_Luogo_di_partenza" name="Parametri_Luogo_di_partenza" label="Luogo di partenza">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> con destinazione finale a </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Luogo_di_arrivo"> Luogo di arrivo </label>
      <input class="form-control" id="Parametri_Luogo_di_arrivo" name="Parametri_Luogo_di_arrivo" label="Luogo di arrivo">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> con eventuale sosta intermedia </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Luogo_di_sosta1"> Luogo di sosta intermedia </label>
      <input class="form-control" id="Parametri_Luogo_di_sosta1" name="Parametri_Luogo_di_sosta1" label="Luogo di sosta">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Luogo_di_sosta1_Note"> Motivazione </label>
      <input class="form-control" id="Parametri_Luogo_di_sosta1_Note" name="Parametri_Luogo_di_sosta1_Note" label="Motivazione sosta intermedia" mandatory_enabled="#Parametri_Luogo_di_sosta1.value() != ''">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> e ulteriore sosta intermedia </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Luogo_di_sosta2"> Luogo di sosta intermedia</label>
      <input class="form-control" id="Parametri_Luogo_di_sosta2" name="Parametri_Luogo_di_sosta2" label="Luogo di sosta">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_Luogo_di_sosta2.value() != ''">
    <div class="form-group col-lg-12">
      <label for="Parametri_Luogo_di_sosta2_Note"> Motivazione </label>
      <input class="form-control" id="Parametri_Luogo_di_sosta2_Note" name="Parametri_Luogo_di_sosta2_Note" label="Motivazione sosta intermedia">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> con funerale previsto il </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Data_funerale"> Data funerale </label>
      <input class="form-control" id="Parametri_Data_funerale" name="Parametri_Data_funerale" label="Data funerale" format="date">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che il trasporto sarà effettuato </div>
</div>

<div class="container border bg-light mt-0">
  <div id="Tassonomia_mezzofunebre" name="Tassonomia_mezzofunebre" label="Mezzo funebre" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_mezzofunebre1" name="Tassonomia_mezzofunebre" type="radio" value="1" enabled="#Tassonomia_FormaDefunto2.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_mezzofunebre1"> con mezzo proprio <div class="space-0"></div><span class="infoes"> (solo per il trasporto di ceneri o resti ossei) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_mezzofunebre2" name="Tassonomia_mezzofunebre" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_mezzofunebre2"> con autofunebre </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_mezzofunebre2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_Modello_veicolo"> Modello </label>
        <input class="form-control" id="Parametri_Modello_veicolo" name="Parametri_Modello_veicolo" label="Modello autofunebre">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Targa_veicolo"> Targa </label>
        <input class="form-control" id="Parametri_Targa_veicolo" name="Parametri_Targa_veicolo" label="Targa autofunebre" format="alphanumeric">
      </div>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Data_del_trasporto"> Data del trasporto </label>
      <input class="form-control" id="Parametri_Data_del_trasporto" name="Parametri_Data_del_trasporto" label="Data del trasporto" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Ora_del_trasporto"> Ora del trasporto </label>
      <input class="form-control" id="Parametri_Ora_del_trasporto" name="Parametri_Ora_del_trasporto" label="Ora del trasporto" format="time">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{anagrafica.cognome_nome("ReferenteNonImportare", "e che il soggetto incaricato del trasporto è", "Incaricato del trasporto funebre", "visibility:visibility", "cursor:pointer", "visibility:visibility" ) }}












<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}